uuid: 9634fb72-8570-44e0-a6a1-4e74df671c17
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:custom:e0c66a5a-bc7a-4f4a-b6f1-7bec4b77ad78'
  module:
    - block_content
    - context
  theme:
    - popsu
id: retrouveznoussurlesreseauxsociaux
theme: popsu
region: footer_bottom_right
weight: 0
provider: null
plugin: 'block_content:e0c66a5a-bc7a-4f4a-b6f1-7bec4b77ad78'
settings:
  id: 'block_content:e0c66a5a-bc7a-4f4a-b6f1-7bec4b77ad78'
  label: 'Retrouvez-nous sur les réseaux sociaux :'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
